@import '../../../global.scss';
.login {
    display: flex;
    flex-direction: column;
    height: 100%;
    &__form {
        &::after {
            content: '';
            width: 30%;
            height: 277px;
            margin-left: -31%;
            background-color: var(--ion-color-primary-fade);
            z-index: -1;
            clip-path: ellipse(74% 46% at 71% 40%);
            transform: scale(1.5);
        }
        &__fields {
            overflow: auto;
            &::before {
                content: '';
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 10%;
                background-color: var(--ion-color-primary-fade);
                z-index: -1;
                border-left: 1px solid var(--ion-color-primary-fade);
            }
        }
    }
    &__signup {
        flex-grow: 1;
        display: flex;
    }
    &__decoration {
        clip-path: polygon(100% 0, 0 0, 100% 100%);
    }
}
